/* ====================================================================================
Utility Styles
==================================================================================== */
.u-scale-up {
	transition: transform 0.35s;

	&:hover {
		transform: scale(102%);
	}
}

@media screen and (max-width: 599px) {
	.u-pc-only {
		display: none !important;
	}
}

@media screen and (min-width: 600px) {
	.u-sp-only {
		display: none !important;
	}
}

@media screen and (min-width: 600px) {
	.u-pc-align-left {
		text-align: left !important;
	}

	.u-pc-align-right {
		text-align: right !important;
	}

	.u-pc-align-center {
		text-align: center !important;
	}
}

@media screen and (max-width: 599px) {
	.u-sp-align-left {
		text-align: left !important;
	}

	.u-sp-align-right {
		text-align: right !important;
	}

	.u-sp-align-center {
		text-align: center !important;
	}
}

.u-padding-top0 {
	padding-top: 0 !important;
}

.u-padding-bottom2 {
	padding-bottom: 2em !important;
}


@media screen and (max-width: 599px) {
	.u-sp-rotate-x90 {
		transform: rotate(90deg);

		& img {
			width: 2em !important;
			margin: 5px;
		}

	}
}


.shadow-orange {
	filter: drop-shadow(2px 2px 5px #ff7c1794);
}

.shadow-black {
	filter: drop-shadow(2px 3px 3px #0000001f);
}

.font-roboto {
	font-family: roboto;
}